综合

img zzw45

在RedHat Linux 9里安装gaim0.80

发表于2004/10/26 11:49:00  1011人阅读

分类: Linux

  一般RedHat9.0带的gaim是0.59版本的,而这个版本要支持QQ,就要用libqq这个插件

把libqq-0.0.3-ft-0.58-gcc296.so.gz解压

#gzip -d libqq-0.0.3-ft-0.58-gcc296.so.gz

#cp libqq-0.0.3-ft-0.58-gcc296.so  /usr/lib/gaim
然后选择插件就可以支持QQ了

############################
新版本安装,但不支持QQ,要编译openQ才可以(http://openq.linuxsir.org)

1. 卸载RedHat Linux 9自带的gaim0.59: rpm -e gaim

2. 下载gaim0.80及其倚赖软件包gtkspell2.0.4:

    http://puzzle.dl.sourceforge.net/sourceforge/gaim/gaim-0.80-0rh9.i386.rpm

    http://ftp.freshrpms.net/pub/freshrpms/redhat/9/gtkspell/gtkspell-2.0.4-fr3.i386.rpm

3. 安装gtkspell2.0.4: rpm -ivh gtkspell-2.0.4-fr3.i386.rpm --nodeps --force

4. 安装gaim0.80: rpm -ivh gaim-0.80-0rh9.i386.rpm --nodeps --force

5. 运行gaim0.80: 开始菜单 -> 互联网 -> 更多互联网应用程序 -> Gaim Internet Messenger

6. 补充说明:

    A. gaim和gtkspell相关网址: http://gaim.sourceforge.net    http://gtkspell.sourceforge.net  (如果找不到想要的,直接到http://www.google.com去搜吧,我所用的gtkspell2.0.4就是我在Google搜来的.)

    B. 所有命令都要在以root身份登录的终端下执行,具体步骤为: "按快捷键Ctrl+Alt+F1 -> 输出用户名root及其密码登录 -> 进入软件包所在的目录 -> 执行命令".

    C. 关于rpm命令的参数说明:

        -e 卸载软件包

        --nodeps 不检查软件包倚赖性

        --force 强制执行

    D. 下载安装gaim之前一要察看gaim的相关文档,弄清楚gaim倚赖的gtkspell版本,否则会出现gaim安装后无法正常运行的情况.

阅读全文
0 0

相关文章推荐

img
取 消
img